Boletín de seguridad de Adobe

Actualizaciones de seguridad disponibles para Adobe Framemaker | APSB20-04

ID del boletín

Fecha de publicación

Prioridad

APSB20-04

11 de febrero de 2020

3

Resumen

Adobe ha publicado una actualización de seguridad para Adobe Framemaker. Esta actualización soluciona varias vulnerabilidades críticas. Esta vulnerabilidad podría dar lugar a la ejecución arbitraria de código en el contexto del usuario actual.

Versiones afectadas

Producto

Versión

Plataforma

Adobe Framemaker

2019.0.4 y versiones anteriores

Windows

Solución

Adobe categoriza estas actualizaciones de acuerdo con los siguientes niveles de prioridad y recomienda que los usuarios actualicen los programas a las versiones más recientes:

Producto

Versión

Plataforma

Prioridad

Disponibilidad

Adobe Framemaker

2019.0.5

Windows

3

Detalles sobre la vulnerabilidad

Categoría de vulnerabilidad

Impacto de la vulnerabilidad

Gravedad

Números CVE

Error del búfer    

Ejecución de código arbitraria

Crítico

CVE-2020-3734    

Desbordamiento de pila    

Ejecución de código arbitraria

Crítico

CVE-2020-3731

CVE-2020-3735

Daños de memoria    

Ejecución de código arbitraria

Crítico

CVE-2020-3739

CVE-2020-3740    

Escritura fuera de límites    

Ejecución de código arbitraria

Crítico

CVE-2020-3720

CVE-2020-3721

CVE-2020-3722

CVE-2020-3723

CVE-2020-3724

CVE-2020-3725

CVE-2020-3726

CVE-2020-3727

CVE-2020-3728

CVE-2020-3729

CVE-2020-3730

CVE-2020-3732

CVE-2020-3733

CVE-2020-3736

CVE-2020-3737

CVE-2020-3738    

Reconocimientos

Adobe desea agradecer a Kdot, colaborador de Trend Micro Zero Day , por informar sobre este problema y por colaborar con Adobe en la protección de nuestros clientes. 

Logotipo de Adobe

Inicia sesión en tu cuenta